Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://api.{your-broker}.slate-labs.com/users/{user_id} \ --header 'Content-Type: application/json' \ --data ' { "first_name": "<string>", "last_name": "<string>", "team_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "role_id": 123, "is_active": true } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "email": "<string>", "first_name": "<string>", "last_name": "<string>", "full_name": "<string>", "team_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "role_id": 123, "role_name": "<string>", "is_active": true, "created_at": "2023-11-07T05:31:56Z", "last_login_at": "2023-11-07T05:31:56Z", "totp_enabled": false }
Successful Response